CREATE TABLE `wp_ajug_wc_product_download_directories` (  `url_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `url` varchar(256) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `enabled` tinyint(1) NOT NULL DEFAULT '0',  PRIMARY KEY (`url_id`),  KEY `url` (`url`(191))) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wc_product_download_directories` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wp_ajug_wc_product_download_directories` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
